Combo Remapper - use score text and symbols to switch articulations
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic X and OS X 10.11

Discussion in 'Audio Units: Effect and Instrument Plugins' started by bayswater, Sep 29, 2015.

  1. bayswater

    bayswater Senior member

    I'm seeing a lot of notices from plugin makers saying that AUs are failing validation under 10.11, particularly in Logic. The NI and UVI sites are notable examples. Both sites suggest not upgrading, and the UVI provides a workaround if you already have upgraded. This involves installing an older version of the AU validation tool.
     
  2.  
  3. LSchefman

    LSchefman Senior member

    Someone posted the same workaround on the NI site. I've been using the beta version, and other than NI and Arturia, all of my plugs passed the AU validation in LP 10.2 with El Capitan, so I'm just going to wait for the various updates as I can get along without either for a while.
     
  4. Jay Asher

    Jay Asher Senior member

Share This Page